RubyGems Navigation menu

rspec-expectations 2.0.0.beta.22

rspec expectations (should[_not] and matchers)

版本列表:

  1. 3.10.1 - December 27, 2020 (84.0 KB)
  2. 3.10.0 - October 30, 2020 (84.0 KB)
  3. 3.9.4 - October 29, 2020 (82.5 KB)
  4. 3.9.3 - October 23, 2020 (82.5 KB)
  5. 3.9.2 - May 08, 2020 (82.0 KB)
  6. 2.0.0.beta.22 - September 13, 2010 (43.5 KB)
顯示所有版本(共 116)

Runtime 相依性套件 (1):

  • diff-lcs >= 1.1.2
  • Development 相依性套件 (4):

  • aruba >= 0.1.1
  • cucumber >= 0.6.2
  • rspec-core >= 2.0.0.beta.22
  • rspec-mocks >= 2.0.0.beta.22
  • 擁有者:

    作者:

    • David Chelimsky, Chad Humphries

    SHA 256 checksum:

    7f2e580629ad09b083841042eb9df081aeeddcb6e147c14ef11617833c2ef240

    總下載次數 564,982,201

    這個版本 31,477

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Ruby 版本需求:

    RubyGems 版本需求: > 1.3.1

    相關連結: